.map-ae-box{
	width:115px;
	height:45px;
	margin:1px; 
	background: #ffffff;
	border: solid 1px #c5c5c5;
	border-radius:12px;
	display: inline-block;
	font-size: 10px;
    font-weight: bold;
    line-height: 14px;
    text-align: left;
    color:#000000;
    padding:5px 10px 5px 10px;
}
.map-ae-location{
	color:#5a5a5a;
	font-size: 11px;
    font-weight: normal;
}
.ae-star{
	float:right;
	margin-top:0px !important;
}

.italic{
	font-style: italic !important;
}

.unbold{
	font-weight:normal !important;
}
.forced_bold{
	font-weight: bold !important;
}

.news-body{
	font-size:16px !important;
}

.float-left{
	float:left;
}
.float-right{
	float:right !important;	
}
.rubber-blue{
	color:#1189c5 !important;
}

.withish{
	background:#ffffff !important;
	opacity: .76;
}

.dark_gray{
	background:#2D2025 !important;
}

.red{
	color:#f00 !important;
	padding: 0 0 0 10px;
}

.cream{ 
	background:#FEE2B2 !important;
}

.mob_blue{
	background:#DDEEF8 !important;
}

.up-21{
	margin-top:-21px;
}

.no-pad-left{
	padding-left:0px !important;
}

.left-just{
	text-align: left !important;
}
.right-pad{
	padding-right:40px !important;
}
.white{
	color:#ffffff !important;
}
.mar-10{
	margin-left:10px !important;
}
.mar-30{
	margin-left:30px !important;
}
.minus-22{
	margin-left:-22px;
}
.mar-33{
	margin-left: 33px !important;
}
.normal-faq{
	text-decoration: none !important;
	color:#000000!important;
	font-style:normal !important;
	font-size: 35px !important; 
} 
.special_news_top{margin-top:-50px;}

.job-title{ margin-left:25px; text-align:left!important;}
.marginL65{margin-left:65px !important;}
.marginL53{margin-left:53px !important;}
.marginL25{margin-left:25px !important;}
.tLeft{test-align:left !important;}
.no-padding{padding:0px !important;}
#element_to_pop_up_industries_served { 
	display:none;
	/* background:#ededed; */
	padding:0px; 
	width:743px;	  
	height: 500px;
	border-radius: 12px;
	background:url(../images/g_for_business.jpg) no-repeat;
 }
 
#element_to_pop_up_music_choice { 
	display:none;
	/* background:#ededed; */
	padding:0px; 
	width:580px;	
	height: 327px;  
	border-radius: 12px;
	background:url(../images/tv_music_popup.jpg) no-repeat;
 }
 
 #element_to_pop_up_what_is_gigabit { 
	display:none;
	/* background:#ededed; */
	padding:0px;  
	width:743px;	
	height: 500px;  
	border-radius: 12px;
	background:url(../images/g_pup_up_e.jpg) no-repeat;

 }
 
#element_to_pop_up_what_is_gigabit_1 { 
	display:none;
	/* background:#ededed; */
	padding:0px; 
	width:743px;	
	height: 500px;
	border-radius: 12px; 
	background:url(../images/g_pop_up_f.jpg) no-repeat;     
 }   
  
#element_to_pop_up_tv_popup_new { 
	display:none; 
	/* background:#ededed; */
	padding:0px; 
	width:743px;	
	height: 500px;
	border-radius: 12px; 
	background:url(../images/tvpop-up.jpg) no-repeat;     
 } 
 
 #element_to_pop_up_internet_popup_new { 
	display:none; 
	/* background:#ededed; */
	padding:0px; 
	width:743px;	
	height: 500px;
	border-radius: 12px; 
	background:url(../images/7pop-up.jpg) no-repeat;     
 } 
 
 
 #element_to_pop_up_internet_popup_business { 
	display:none; 
	/* background:#ededed; */
	padding:0px; 
	width:743px;	
	height: 500px;
	border-radius: 12px; 
	background:url(../images/phone_pri_image.jpg) no-repeat;     
 } 
 
 
 
 
  
#element_to_pop_up_dia { 
	display:none;
	/* background:#ededed; */
	padding:0px; 
	width:741px;	
	height: 500px;
	border-radius: 12px;  
	background:url(../images/g_pop_up_d.jpg) no-repeat;
	
 }
 
#element_to_pop_up_tls { 
	display:none;
	/* background:#ededed; */
	padding:0px; 
	height: 486px;
    width: 740px;
	border-radius: 12px;
	background:url(../images/g_pop_b.jpg) no-repeat;
 }
 
#element_to_pop_up_pri { 
	display:none;
	/* background:#ededed; */
	padding:0px; 
	width:737px;	
	height: 500px;
	border-radius: 12px; 
	background:url(../images/g_pop_up_c.jpg) no-repeat;
 }
 

.dollar-green{
	color:#00a742 !important; 
}
.pricing-tos{
	font-size: 14px !important;
}
#element_to_pop_up_tos { 
	display:none;
	/* background:#ededed; */
	padding:25px; 
	width:50%;	  
	max-height:500px;
	border-radius: 12px;
	/*background:url(../images/g_for_business.jpg) no-repeat; */
	background: #ffffff;
 }

.font-term{
	font-family: 'GillSansMTRegular' !important;
}

#element_to_pop_up_30-day-term { 
	display:none;
	/* background:#ededed; */
	padding:25px; 
	width:50%;	  
	height:250px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/30-day-money-div.jpg) no-repeat; 
 }
.30-tos{
	font-size: 18px;
    line-height: 30px;
    margin: 55px 0 10px;
    width: 60%;
}
.right-mv-1{
	margin-left:2px !important;
}
.un-bold{
	font-weight:normal !important;
}
.dark-blog-blue{
	color:#293567 !important;
}
.c3_caro_common_blog{
    margin-top: 0;
    min-width: 396px;
    opacity: 0.7;
    padding: 5px 0 9px 40px;
}
#element_to_pop_up_b2b_tos_div { 
	display:none;
	/* background:#ededed; */
	padding-bottom:55px !important; 
	width:50%;	  
	height:300px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/b2b-tos-div.jpg) no-repeat; 
 }

#element_to_pop_up_b2b_tos_div p {
    margin: 14px 0 0 17px;
}
#element_to_pop_up_ipb_tos_div { 
	display:none;
	/* background:#ededed; */
	padding:25px; 
	width:50%;	  
	height:300px;
	border-radius: 12px;  
	color: #000000;
	background:url(../images/ipb-tos-div.jpg) no-repeat; 
 }
 
 #element_to_pop_up_flb_tos_div { 
	display:none;
	/* background:#ededed; */
	padding:25px; 
	width:50%;	  
	height:300px;
	border-radius: 12px;  
	color: #000000;
	background:url(../images/flb-tos-div.jpg) no-repeat; 
 }
 
 #element_to_pop_up_tsb_tos_div { 
	display:none;
	/* background:#ededed; */
	padding:25px; 
	width:50%;	  
	height:375px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/tsb-tos-div.jpg) no-repeat; 
 }
 
 #element_to_pop_up_20mbps_tos_div { 
	display:none;
	/* background:#ededed; */
	padding:25px; 
	width:50%;	  
	height:375px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/20mbps-tos-div.jpg) no-repeat; 
 } 

#element_to_pop_up_fsb_tos_div { 
	display:none;
	/* background:#ededed; */
	padding:25px; 
	width:50%;	   
	height:350px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/fsb-tos-div.jpg) no-repeat; 
 }

#element_to_pop_up_reliable{
	display:none;
	padding:0; 
	width:743px;	  
	height:500px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/pop-up_new.jpg) no-repeat;
}
#element_to_pop_up_reliable_one{
	display:none;
	padding:0; 
	width:743px;	  
	height:500px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/divbgs-currencyt.png) no-repeat;
}

#element_to_pop_up_reliable_two{
	display:none;
	padding:0; 
	width:743px;	  
	height:500px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/divbgs-solutions.png) no-repeat;
}

#element_to_pop_up_reliable_three{
	display:none;
	padding:0; 
	width:743px;	  
	height:500px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/divbgs-ticket.png) no-repeat;
}

#element_to_pop_up_services_one{
	display:none;
	padding:0; 
	width:743px;	  
	height:500px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/bgs-services.png) no-repeat;
}

#element_to_pop_up_services_two{
	display:none;
	padding:0; 
	width:772px;	  
	height:550px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/one.png) no-repeat;
}

#element_to_pop_up_services_three{
	display:none;
	padding:0; 
	width:776px;	  
	height:527px;
	border-radius: 12px;
	color: #000000;
	background:url(../images/three.png) no-repeat;
}
#element_to_pop_up_services_four{
	display:none;
	padding:0; 
	width:743px;	  
	height:500px;
	border-radius: 12px;  
	color: #000000;
	background:url(../images/two.png) no-repeat;  
}
.pad-less-20mbps{
	padding-left: 15px !important;
	padding-right: 15px !important;
	background-color: #303030 !important;
}
.more-left-20mbps{
	margin-left:-68px;
}

.black-box{
	background:#5A5A5A;
}

.align-20mbps{
	padding-left:24px!important;
}

.2line-pri{
	margin-top:-30px !important;
}

.pri-middle{
	margin-right: 29px !important;
}
.tens-to-white{
	background:#f0f0f0 !important;
}
/* new pop up text*/
.what_gigabit_box {
    float: left;
    padding: 11px 0 0 43px;
    width: 92%;
}
.what_gigabit_box h2 {
    color: #000;
    font-size: 21px;
    line-height: 28px;
    min-height: 25px;
}
.left_what_big {
    float: left;
    padding: 4px 0 0;
    width: 50%;
}
.left_what_big p {
    color: #000;
    font-size: 17px;
    line-height: 23px;
    text-align: justify;
}
.left_what_big ul {
    color: #000;
    font-size: 17px;
    line-height: 23px;
    text-align: justify;
}
.left_what_big_mutiple p {
    color: #000;
    font-size: 17px;
    line-height: 23px;
    text-align: justify;
}
.left_what_big_mutiple {
    float: left;
    padding: 4px 0 0;
    width: 95%;
}
 .left_what_big_mutiple h1 {
	color: #000000;
    float: left;
    font-size: 20px;
    line-height: 0px;
    text-align: justify;
    width: 100%;
	}
	.left_what_big_mutiple span {
	float: left;
    width: 50%;
	}
	
	.left_what_big_mutiple h2 {
	color: #000000;
    float: left;
    font-size: 16px;
    line-height: 23px;
    text-align: justify;
    width: 100%;
	}
	.left_what_big_mutiple h3 {
	color: #000000;
    float: left;
    font-size: 13px;
    line-height: 23px;
    text-align: justify;
    width: 100%; 
	}
.left_right {
    float: right;
    padding: 181px 7px 0 0;
    width: 58%;
}


/*----add 28 may----*/

.Americas_box{
   background:url(../images/shadow_box.png)repeat;
    border-radius: 12px;
    float: left;
      margin: 230px 0 0 50px;
       padding: 25px;
    width: 50%;}
	
	.Americas_box h2{
	color: #FFFFFF;
    float: left;
    font-size: 24px;
    margin: 0;
    padding: 0 0 8px;
    width: 100%;
	
	}
	
	.Americas_box p{
	color:#fff;
	font-size:15px;
	  
	} 
	
	.Am{
	float: right;
	}
	
	.con_but{
	background: none repeat scroll 0 0 #FA8C37;
    border-radius: 5px;
    color: #000000;
    cursor: pointer;
    float: left;
    font-size: 19px;
    opacity: 0.67;
    padding: 10px 0 9px;
    text-align: center;
    text-transform: uppercase;
    width: 96%;}
	
	.con_but:hover{color:#fff;
	background:url(../images/o_hover.jpg)repeat;
	opacity:10;}
	
	.contact-media-right{
		float:right;
		margin-top: 267px !important;
    	width: 30% !important;
	}
	.media-div-left{
    float: left;
    line-height: 30px;
    margin-top: 100px;
    width: 378px;
	}
	.orange{
	    color: #F68E1E !important;
	 } 
	 .flat-list{
	 	display:inline;
	 	font-size:16px;
	 }
	 #element_to_pop_up_reliable_four {
    background: url("../images/divbgs-currencyt.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 12px;
    color: #000000;
    display: none;
    height: 500px;
    padding: 0;
    width: 743px;
	}


	

@media only screen and (min-width:720px) and (max-width:979px) {
#element_to_pop_up_services_one{ 

    width: 92% !important;}
#element_to_pop_up_services_two{ 

  
    width: 92% !important;}
	#element_to_pop_up_services_three{ 

    width: 92% !important;}
	#element_to_pop_up_services_four{ 

  
    width: 92% !important;}
.contact-media-right {
    float: right;
    margin-top: 147px !important;}
	
	#element_to_pop_up_reliable_two{height:auto;}
	#element_to_pop_up_reliable_one{height:auto;}
	#element_to_pop_up_reliable_four{
	height:auto;
	width:90%;} 
	#element_to_pop_up_reliable_three{
	height:auto;
	}
	
}

@media only screen and (min-width:500px) and (max-width:719px) {


#element_to_pop_up_services_one{ 
 height: 601px !important;
    width: 90% !important;}
#element_to_pop_up_services_two{ 

  
    width: 90% !important;}
	#element_to_pop_up_services_three{ 

    width: 90% !important;}
	#element_to_pop_up_services_four{ 

  
    width: 90% !important;}

#element_to_pop_up_reliable{
 /*background: none repeat scroll 0 0 #FFFFFF !important;*/
    height: auto!important;
    width: 91% !important;
	background-repeat:round; 
}

#element_to_pop_up_reliable_two{
/*background: none repeat scroll 0 0 #FFFFFF !important;*/
    height: auto!important;
    width: 94% !important; 
	background-repeat:round; }
	
	#element_to_pop_up_reliable_four{
/*background: none repeat scroll 0 0 #FFFFFF !important;*/
    height: auto!important;
    width: 94% !important;
	background-repeat:round;  }
	
	#element_to_pop_up_reliable_three{
/*background: none repeat scroll 0 0 #FFFFFF !important;*/
    height: auto!important;
    width: 94% !important;
	background-repeat:round;  }
	
	#element_to_pop_up_reliable_one{
/*background: none repeat scroll 0 0 #FFFFFF !important;*/
    height: auto!important;
    width: 94% !important;
	background-repeat:round;  }


.media-div-left{
  margin-top: 0;}
  
.contact-media-right {
    float: right;
    margin-left: 50px !important;
    margin-top: 0 !important;
    width: 35% !important;}

}
@media only screen and (min-width:320px) and (max-width:499px) {

#element_to_pop_up_services_one{ 

    width: 91% !important;
	background: none repeat scroll 0 0 #14285D !important;
	height: auto!important;}
	
	

#element_to_pop_up_services_two{ 

  
    width: 91% !important;}
	
	
	#element_to_pop_up_services_three{ 

    width: 91% !important;}
	
	
	#element_to_pop_up_services_four{ 

  
    width: 91% !important;}
#element_to_pop_up_reliable{
/*background: none repeat scroll 0 0 #FFFFFF !important;*/
    height: auto!important;
    width: 89% !important; 
	background-repeat:round; 
}


#element_to_pop_up_reliable_two{
/*background: none repeat scroll 0 0 #FFFFFF !important;*/
    height: auto!important;
    width: 86% !important;
	background-repeat:round; }
	
	#element_to_pop_up_reliable_four{
/*background: none repeat scroll 0 0 #FFFFFF !important;*/
    height: auto!important;
    width: 86% !important;
	background-repeat:round; }
	
	#element_to_pop_up_reliable_three{
/*background: none repeat scroll 0 0 #FFFFFF !important;*/
    height: auto!important;
    width: 86% !important; 
	background-repeat:round;}
	
	#element_to_pop_up_reliable_one{
/*background: none repeat scroll 0 0 #FFFFFF !important;*/
    height: auto!important;
    width: 86% !important;
	background-repeat:round; }


.media-div-left{ 
  margin-top: 0;}
  
.contact-media-right {
       float: right;
    margin-bottom: 15px !important;
    margin-left: 37px !important;
    margin-top: 0 !important;
    width: 61% !important;} 

.what_gigabit_box{
    padding-left: 20px;
    width: 88%;}
	
	.Ambd {
    float: left !important;
    margin: 0 0 15px 19px !important;
    width: 64% !important;
}

.new_one {
    float: left;
    width: 88% !important;}
	
.Americas_box{ margin: 30px 0 0 15px;
    width: 73%;
  }

}
@media only screen and (min-width:235px) and (max-width:319px) {

#element_to_pop_up_services_one{ 
width: 91% !important;
	background: none repeat scroll 0 0 #14285D !important;
	height: auto!important;}
	
#element_to_pop_up_services_two{ 

  
    width: 91% !important;}
	#element_to_pop_up_services_three{ 

    width: 91% !important;}
	#element_to_pop_up_services_four{ 

  
    width: 91% !important;}
#element_to_pop_up_reliable{
 background: none repeat scroll 0 0 #FFFFFF !important;
    height: auto!important;
    width: 89% !important; 
}


#element_to_pop_up_reliable_two{
background: none repeat scroll 0 0 #FFFFFF !important;
    height: auto!important;
    width: 86% !important; }
	
	#element_to_pop_up_reliable_four{
background: none repeat scroll 0 0 #FFFFFF !important;
    height: auto!important;
    width: 86% !important; }
	
	#element_to_pop_up_reliable_three{
background: none repeat scroll 0 0 #FFFFFF !important;
    height: auto!important;
    width: 86% !important; }
	
	#element_to_pop_up_reliable_one{
background: none repeat scroll 0 0 #FFFFFF !important;
    height: auto!important;
    width: 86% !important; }
	
	
.Ambd {
    float: left !important;
    margin: 0 0 14px -28px !important;
    width: 89% !important;
}


.media-div-left{
  margin-top: 0;}
  
.contact-media-right {
       float: right;
    margin-bottom: 15px !important;
    margin-left: 20px !important;
    margin-top: 0 !important;
    width: 61% !important;} 
	
.Americas_box{
 margin: 0 0 0 6px;
    width: 72%;
}


}
	 